Bug 77142 - New port: security/DMitry Deepmagic Information Gathering Tool
Summary: New port: security/DMitry Deepmagic Information Gathering Tool
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-02-05 14:50 UTC by vaidab
Modified: 2005-03-16 21:07 UTC (History)
0 users

See Also:


Attachments
file.shar (1.93 KB, text/plain)
2005-02-05 14:50 UTC, vaidab
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description vaidab 2005-02-05 14:50:14 UTC
DMitry   (Deepmagic   Information  Gathering  Tool)  is  a
UNIX/(GNU)Linux Command Line program  coded  purely  in  C
with the ability to gather as much information as possible
about a host.
Comment 1 Ion-Mihai " IOnut " Tetcu 2005-02-05 15:16:35 UTC
On Sat, 5 Feb 2005 15:43:24 +0100 (CET)
vaidab <vaidab@phenix.rootshell.be> wrote:

 [ ... ]

> echo x - DMitry/Makefile
> sed 's/^X//' >DMitry/Makefile << 'END-of-DMitry/Makefile'
> X# New ports collection makefile for:	DMitry
> X# Date created:		5 Feb 2005
> X# Whom:			Vaida Bogdan
> X#
> X# $FreeBSD$
> X#
> X
> XPORTNAME=	DMitry
> XPORTVERSION=	1.2a
> XCATEGORIES=	security
> XMASTER_SITES=	http://TODO.html # TODO

This won't work. You need the master site else the port is broken as it
can be fetched. Given the comment it I suspect you will correct this
later, but it doesn't make much sense to submit a pr like this, IMHO.


-- 
IOnut
Unregistered ;) FreeBSD "user"
Comment 2 vaidab 2005-02-05 15:34:27 UTC
Yes, I had a problem with my sendmail so I had to submit from a shell 
copy/pasting.

On Sat, 5 Feb 2005, Ion-Mihai Tetcu wrote:

> On Sat, 5 Feb 2005 15:43:24 +0100 (CET)
> vaidab <vaidab@phenix.rootshell.be> wrote:
>
> [ ... ]
>
>> echo x - DMitry/Makefile
>> sed 's/^X//' >DMitry/Makefile << 'END-of-DMitry/Makefile'
>> X# New ports collection makefile for:	DMitry
>> X# Date created:		5 Feb 2005
>> X# Whom:			Vaida Bogdan
>> X#
>> X# $FreeBSD$
>> X#
>> X
>> XPORTNAME=	DMitry
>> XPORTVERSION=	1.2a
>> XCATEGORIES=	security
>> XMASTER_SITES=	http://TODO.html # TODO
>
> This won't work. You need the master site else the port is broken as it
> can be fetched. Given the comment it I suspect you will correct this
> later, but it doesn't make much sense to submit a pr like this, IMHO.
>
>
> -- 
> IOnut
> Unregistered ;) FreeBSD "user"
>
>
Comment 3 Pav Lucistnik freebsd_committer 2005-02-09 21:37:34 UTC
State Changed
From-To: open->feedback

Does not fetch. 


Comment 4 Pav Lucistnik freebsd_committer 2005-02-09 21:37:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Handle.
Comment 5 james 2005-02-10 23:31:51 UTC
Hey, this is just a quick email related to DMitry (Deepmagic Information
Gathering Tool).  The following links are static and unlikely to change so
reliability is not an issue.

Master Download Links:

http://www.mor-pah.net/code/DMitry-1.2a.tar.gz (1.2a Release)

http://www.deepmagic.org.uk/DMitry-1.2a.tar.gz (1.2a Release Mirror)

MD5SUM - 5917242266383be3aa7e0e618ae0c015 (1.2a Release)

http://www.mor-pah.net/code/DMitry-current.tar.gz (Current Release)

Regards

James Greig

-- 
James Greig
http://www.mor-pah.net
James@mor-pah.net
Comment 6 Pav Lucistnik freebsd_committer 2005-03-16 21:07:35 UTC
State Changed
From-To: feedback->closed

New port added. I resetted maintainership due to unresponsivness 
of submitter